﻿

 .pinStyle1
 {
position:relative; background:url('Images/pin5.gif') no-repeat 0 0; height:30px; width:25px; top:-15px; color:#fff; text-align:center; font: bold 12px Arial; cursor: pointer;
}


.pinStyle1 .text{ position: relative; top: 2px; }




#toggles
  {
    font-size: 9pt;
	color:#000066;
	font-family: arial,sans-serif;
    width: 600px;
    
    background: white;
  }
  
  #wmsselector,  #loadingLabel
  {
     font-size: 9pt;
	color:#000066;
	font-family: arial,sans-serif;
  }
  
#links
  {
    left: 700px;
    width: 300px;
    border-style: solid;
    border-width: 2px;
    border-color: gray;
    background: lightblue;
  }
  
  #demolist
  {
    left: 700px;
    width: 300px;
    top: 350px;
    border-style: solid;
    border-width: 2px;
    border-color: gray;
    background: lightblue;
  }



.customInfoBox-body
{

position: relative;

top: -5px;

left: -5px;

padding: 8px;

border: 3px solid #000;

background-color: #ccc;

}

.pinStyle1{ position:relative; background:url('databuoy.gif') no-repeat 0 0; height:30px; width:25px; top:-15px; color:#fff; text-align:center; font: bold 12px Arial; cursor: pointer;}


.pinStyle1 .text{ position: relative; top: 2px; }


A.parameterlink:link
{
	font-size: 9pt;
	color:Navy;
	font-family: arial,sans-serif;
	text-decoration: underline;
} 
A.parameterlink:visited {
	FONT-SIZE: 9pt; COLOR:Navy; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: underline; 
	} 
A.parameterlink:hover 
{
	FONT-SIZE: 10pt; COLOR: red;FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: underline;
	}

.customInfoBox-noBeak,.customInfoBox-with-rightBeak,.customInfoBox-with-leftBeak
		{border:0 solid black;color:#676767;display:block;font-size:1.2em;position:absolute;
		z-index:500 !important;background:#61781E}
		.customInfoBox-with-rightBeak {padding:0 19px 0 0}
		.customInfoBox-with-leftBeak {padding:0 0 0 19px}
		.customInfoBox-noBeak {padding:0 4px}
		.customInfoBox-body {border:2px solid #888;left:-3px;overflow:hidden;position:relative;
		top:-3px;width:255px;background:#BFBFBF}
		.customInfoBox-shadow {float:left;position:relative;background:#BFBFBF}
		.customInfoBox-previewArea {width:50%;background:#BFBFBF}
		.customInfoBox-previewArea p {font-size:1.1em;margin:0;padding:0 12px 10px 0}
		.customInfoBox-previewArea div.firstChild {margin:12px;overflow:hidden}
		.customInfoBox-previewArea .title {color:red;font-size:1.1em;font-weight:bold;
		margin:0 0 8px}
		.customInfoBox-previewArea .ero-previewArea-image {display:block;float:left;height:80px;
		padding:3px 10px 5px 0;position:relative;width:80px}
		.customInfoBox-actionsBackground {margin:4px;background:#03A1B9}
		.customInfoBox-beak,.customInfoBox-progressAnimation {visibility:visible}
		.customInfoBox-actions {padding:4px 8px 0}
		* html .customInfoBox-actions {padding-top:8px}
		.customInfoBox-actions ul {list-style-image:url('Images/pin5.gif');margin:0;padding:0;
		list-style-type: square
		}
		.customInfoBox-actions ul a,.customInfoBox-actions ul a:link,
		.customInfoBox-actions ul a:visited {color:white;text-decoration:none}
		.customInfoBox-actions ul a:hover {text-decoration:underline}
		.customInfoBox-actions ul li {margin-bottom:4px}
		.customInfoBox-paddingHack {font-size:8px;height:8px;width:1px}
		.customInfoBox-beak {height:34px;position:absolute;top:10px;width:19px}
		.customInfoBox-with-leftBeak .customInfoBox-beak {background:transparent
		url(http://maps.live.com/i/bin/1.3.20070327220207.22/ero/beakLeft.gif)
		no-repeat scroll 0;left:0}
		.customInfoBox-with-rightBeak .customInfoBox-beak {background:transparent
		url(http://maps.live.com/i/bin/1.3.20070327220207.22/ero/beakRight.gif)
		no-repeat scroll 0;right:4px}
		.customInfoBox-noBeak .customInfoBox-beak {display:none}
		.customInfoBox-progressAnimation {font-size:0;height:3px;overflow:hidden;position:absolute;
		width:13px;z-index:500}
		.customInfoBox-progressAnimation div {font-size:0;height:100%;position:absolute;width:3px;
		background:#54CE43}
		.customInfoBox-progressAnimation div.frame0 {left:-3px}
		.customInfoBox-progressAnimation div.frame1 {left:0}
		.customInfoBox-progressAnimation div.frame2 {left:5px}
		.customInfoBox-progressAnimation div.frame3 {left:10px}

